/// <reference types="react" />
import { ComponentMeta, ComponentStory } from '@storybook/react';
declare const _default: ComponentMeta<import("react").FC<import("./types").ValidationPopoverProps>>;
export default _default;
export declare const MainValidationPopover: ComponentStory<import("react").FC<import("./types").ValidationPopoverProps>>;
export declare const MessageClickValidationPopover: ComponentStory<import("react").FC<import("./types").ValidationPopoverProps>>;
